<?php

use Illuminate\Database\Seeder;

class ServiceDescriptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $services = factory(\App\Service::class, 20)->create();

        foreach ($services as $service) {
            foreach (languages() as $language) {
                factory(\App\ServiceDescription::class)->create(
                    [
                        'service_id' => $service->id,
                        'language_id' => $language->id,
                    ]
                );
            }
        }
    }
}
